   .landing_head{ text-align: center; padding:10px 0 40px 0}
.landing_head h1{ margin:0;    font-style: normal;    text-transform: uppercase;   color: #666666;    font-size: 46px;}
.landing_head h1 i{font-size:34px;}
.landing_head h1 span{ color:#c38708; }
.landing_head h1 *{    font-style: normal;} 
       header.main-header .logo {    margin-top: 34px;}
        header.main-header .logo-ikakibagh{    display: inline-block;   vertical-align: middle;   padding-bottom: 10px;   position: relative;  z-index: 2;    margin-top: 22px;}
        header.main-header .logo-ikakibagh img{ max-width:100%;}
      header.main-header .logo-ikakibagh a {  display: block;}
        header.main-header > .container:before{right: 186px;}        
           header.main-header .after-bar{    right: 24%;  width: 51%;}
     
        .visitBtn {    position: absolute;  top: 48%;   left: 0;  width: 100%;   text-align: center;}
        .visitBtn span{    color: #fff;    font-size: 18px;   font-weight: normal;   font-family: 'LucidaGrande-Bold';    letter-spacing: 1px;    line-height: normal;   border-bottom: 2px solid #fff;   padding-bottom: 3px;}
        
          .shot_details{    margin: 15px 0;}
        .shot_details h3{ text-align: center; color:#666666; font-weight:bold;  margin:0}
        .shot_details  h3 span{ display:block}
        
        .text1{ text-align: center; color:#666666; margin:10px 0 }
        
@media (min-width:768px) { 
    

    .header-space2{ height:180px}

    
}


         @media (max-width: 992px) { 
              header.main-header .after-bar {   right: 29%;   width: 33%;}
        }
        
        @media (max-width: 767px) { 
            
            header.main-header .logo{ margin:0;    padding-top: 6px;}
            header.main-header .logo-ikakibagh{ margin-top:0}
            .landing_head {  text-align: center;  padding: 30px 0;}
            .landing_head h1 i {  font-size: 25px;}
            .landing_head h1{    font-size: 30px;}
            header.main-header > .container:after{ display:none}
            header.main-header > .container:before{ display:none}
            header.main-header .after-bar{ display:none}
            header.main-header{ padding-bottom:4px}
        }
        
        